Modernizr.load on v3 does not exist?

I want to use Modernizr.load function with v3, as v3 adds some tests not present with previous 2.8.x versions. I used this load function without any issue on those previous versions.

I go the page http://v3.modernizr.com/, check the tests I want to use, but I cannot find the APIs nor in the list of selectable APIs, nor in the code when I download the development version.
But still, it is present on their documentation on http://v3.modernizr.com/docs/

Do I do something wrong? Should I download another js file?

Thanks!


Source: javascript

Leave a Reply